Bug 4977 - Clipart Issue: Wrong metadata (author) in bunny_01.svg
Clipart Issue: Wrong metadata (author) in bunny_01.svg
Status: RESOLVED FIXED
Product: openclipart.org
Classification: Unclassified
Component: clipart
unspecified
All All
: high normal
Assigned To: default user for a product
:
Depends on: 21008
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-06 23:30 UTC by janossy.gergely
Modified: 2009-04-01 17:00 UTC (History)
2 users (show)

See Also:


Attachments
Corrected version (10.52 KB, image/svg+xml)
2005-11-12 03:55 UTC, janossy.gergely
Details

Note You need to log in before you can comment on or make changes to this bug.
Description janossy.gergely 2005-11-06 23:30:40 UTC
Please remove clipart/animals/mammals/bunny_01.svg or substitute it for the one
at http://ssy.atw.hu/private/bunny_01.svg, which has the metadata corrected. 

The correct author, publisher,... is "gjano".

Thank you very much. (And sorry for the inconvenience)
Comment 1 janossy.gergely 2005-11-12 03:55:45 UTC
Created attachment 3784 [details]
Corrected version
Comment 2 Jon Phillips 2007-02-05 21:34:08 UTC
I fixed this in the old collection...
Comment 3 janossy.gergely 2008-02-26 12:23:11 UTC
Thanks for updating the file, now it is correct, but according to the website ( http://openclipart.org/media/files/Anonymous/7026 ) , the database still contains the wrong name:

> by: 	 Anonymous
> featuring: 	gjano / Anna Kuslits

Please remove all occurence of Anna Kuslits, because nor she is the autor neither wishes to be featured in the db. 

Sorry for spamming the site admin, I should have remember earlier my password/email combination.